﻿.right_dfe8
  .clean_7a51.disabled-right-72e3
  > .banner_a524 {
  opacity: 0.5;
  transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.right_dfe8 .clean_7a51.disabled-right-72e3 {
  box-shadow: 10px 0px 13px 7px rgba(0, 0, 0, 0.5);
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}
.solid-976d
  .right_dfe8
  .clean_7a51.status_553f.inner_d1fd
  .gallery_silver_eefa {
  align-items: center;
}
.right_dfe8
  .clean_7a51.status_553f.inner_d1fd.clean_7a51[data-maldkf_type="column"]
  > .gallery_silver_eefa.slider_wood_ae72 {
  align-contentent: center;
  align-items: center;
}
.right_dfe8
  .clean_7a51.status_553f.inner_d1fd
  > .gallery_silver_eefa {
  justify-content: center;
}
.right_dfe8
  .clean_7a51.picture-out-2901.section-fd03
  .tiny_794d {
  margin-left: 0px;
}
.right_dfe8
  .clean_7a51.picture-out-2901.outer_f26d
  .tiny_794d {
  margin-right: 0px;
}
.right_dfe8
  .clean_7a51.picture-out-2901.accordion-rough-da66
  .tiny_794d {
  margin-bottom: 0px;
}
.right_dfe8
  .clean_7a51.picture-out-2901
  .current-4e32
  .tiny_794d {
  width: 44%;
}
.right_dfe8
  .clean_7a51.picture-out-2901
  .tiny_794d
  img {
  border-style: solid;
  border-color: var(--e-global-color-secondary);
  border-radius: 20px;
  transition-duration: 0.3s;
}
.solid-976d
  .right_dfe8
  .clean_7a51.yellow_1f08.inner_d1fd
  .gallery_silver_eefa {
  align-items: center;
}
.right_dfe8
  .clean_7a51.yellow_1f08.inner_d1fd.clean_7a51[data-maldkf_type="column"]
  > .gallery_silver_eefa.slider_wood_ae72 {
  align-contentent: center;
  align-items: center;
}
.right_dfe8
  .clean_7a51.yellow_1f08.inner_d1fd
  > .gallery_silver_eefa {
  justify-content: center;
}
.right_dfe8
  .clean_7a51.huge_6e04
  .mask-under-2852 {
  justify-content: center;
  text-align: center;
}
.right_dfe8
  .clean_7a51.huge_6e04
  .filter-focused-ba0e
  .popup-91e4 {
  justify-content: center;
  text-align: center;
}
.right_dfe8
  .clean_7a51.huge_6e04
  .copper-97a5
  .slow-52e5 {
  justify-content: center;
  text-align: center;
}
body:not(.filter_west_bd88)
  .right_dfe8
  .clean_7a51.huge_6e04
  .mask-under-2852
  .layout_55aa {
  text-align: left;
}
body.filter_west_bd88
  .right_dfe8
  .clean_7a51.huge_6e04
  .mask-under-2852
  .layout_55aa {
  text-align: right;
}
.right_dfe8 .clean_7a51.huge_6e04 .popup-91e4 {
  color: var(--e-global-color-secondary);
}
.right_dfe8
  .clean_7a51.huge_6e04
  .popup-91e4
  .heading_up_ce8b {
  color: var(--e-global-color-text);
}
.right_dfe8
  .clean_7a51.huge_6e04
  .popup-91e4
  .list_center_9ed1 {
  font-size: 18px;
  font-weight: 500;
}
.right_dfe8
  .clean_7a51.huge_6e04
  .slow-52e5
  .list_center_9ed1 {
  font-size: 18px;
  font-weight: 400;
}
.right_dfe8 .clean_7a51.huge_6e04 .slow-52e5 {
  color: var(--e-global-color-secondary);
}
.right_dfe8
  .clean_7a51.huge_6e04
  .feature-8d75 {
  color: var(--e-global-color-secondary);
  font-size: 24px;
}
.solid-976d
  .right_dfe8
  .clean_7a51.message_8d9f.inner_d1fd
  .gallery_silver_eefa {
  align-items: center;
}
.right_dfe8
  .clean_7a51.message_8d9f.inner_d1fd.clean_7a51[data-maldkf_type="column"]
  > .gallery_silver_eefa.slider_wood_ae72 {
  align-contentent: center;
  align-items: center;
}
.right_dfe8
  .clean_7a51.message_8d9f.inner_d1fd
  > .gallery_silver_eefa {
  justify-content: center;
}
.right_dfe8 .clean_7a51.active-6f48 .list_top_22ab {
  margin-left: auto;
  margin-right: auto;
  width: auto;
}
.right_dfe8
  .clean_7a51.active-6f48
  .header-8516 {
  top: 100%;
  bottom: auto;
  left: 0;
  right: auto;
  transform: none;
  width: 100%;
}
.right_dfe8
  .clean_7a51.active-6f48[class*="jet-dropbar-position-top-"]
  .header-8516 {
  margin: 0 0 10px 0;
}
.right_dfe8
  .clean_7a51.active-6f48[class*="jet-dropbar-position-bottom-"]
  .header-8516 {
  margin: 10px 0 0 0;
}
.right_dfe8
  .clean_7a51.active-6f48[class*="jet-dropbar-position-left-"]
  .header-8516 {
  margin: 0 10px 0 0;
}
.right_dfe8
  .clean_7a51.active-6f48[class*="jet-dropbar-position-right-"]
  .header-8516 {
  margin: 0 0 0 10px;
}
.right_dfe8
  .clean_7a51.active-6f48[class*="jet-dropbar-position-top-"]
  .header-8516:before {
  top: 100%;
  bottom: auto;
  left: 0;
  right: 0;
  height: 10px;
  width: 100%;
}
.right_dfe8
  .clean_7a51.active-6f48[class*="jet-dropbar-position-bottom-"]
  .header-8516:before {
  top: auto;
  bottom: 100%;
  left: 0;
  right: 0;
  height: 10px;
  width: 100%;
}
.right_dfe8
  .clean_7a51.active-6f48[class*="jet-dropbar-position-left-"]
  .header-8516:before {
  top: 0;
  bottom: 0;
  left: 100%;
  right: auto;
  height: 100%;
  width: 10px;
}
.right_dfe8
  .clean_7a51.active-6f48[class*="jet-dropbar-position-right-"]
  .header-8516:before {
  top: 0;
  bottom: 0;
  left: auto;
  right: 100%;
  height: 100%;
  width: 10px;
}
.right_dfe8 .clean_7a51.active-6f48 .first_6df0 {
}
.right_dfe8
  .clean_7a51.active-6f48
  .first_6df0
  img {
  border-radius: 25px 25px 25px 25px;
}
.right_dfe8 .clean_7a51.active-6f48 .filter_left_c551 {
  text-align: center;
  border-radius: 20px 20px 20px 20px;
}
.right_dfe8 .clean_7a51.lower-84d5 {
  padding: 15px 0px 0px 0px;
}
.right_dfe8
  .clean_7a51.article_0188.inner_d1fd
  > .gallery_silver_eefa {
  justify-content: flex-start;
}
.right_dfe8 .clean_7a51.current-e58b {
  text-align: center;
}
.right_dfe8
  .clean_7a51.current-e58b
  > .white_25d8 {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}
.right_dfe8
  .clean_7a51.pattern-upper-c497
  .widget-5fc9 {
  color: var(--e-global-color-primary);
  padding: 0px 0px 0px 0px;
}
.right_dfe8
  .clean_7a51.pattern-upper-c497
  .west_5d68 {
  padding: 0px 0px 0px 0px;
}
.right_dfe8 .clean_7a51.status_e5d3 .focus-5a41 {
  font-family: "Roboto", Sans-serif;
  font-weight: 700;
  line-height: 15px;
  letter-spacing: 0.4px;
  word-spacing: 8px;
  background-color: var(--e-global-color-primary);
  border-radius: 25px 25px 25px 25px;
}
.right_dfe8 .clean_7a51.status_e5d3 .focus-5a41:hover,
.right_dfe8 .clean_7a51.status_e5d3 .focus-5a41:focus {
  background-color: var(--e-global-color-accent);
}
.right_dfe8 .clean_7a51.full_d9da {
  font-family: "Roboto", Sans-serif;
  font-weight: 400;
}
.right_dfe8
  .clean_7a51.full_d9da
  > .white_25d8 {
  margin: 0px 0px 0px 0px;
}
.solid-976d
  .right_dfe8
  .clean_7a51.simple-bebb.inner_d1fd
  .gallery_silver_eefa {
  align-items: center;
}
.right_dfe8
  .clean_7a51.simple-bebb.inner_d1fd.clean_7a51[data-maldkf_type="column"]
  > .gallery_silver_eefa.slider_wood_ae72 {
  align-contentent: center;
  align-items: center;
}
.right_dfe8
  .clean_7a51.simple-bebb.inner_d1fd
  > .gallery_silver_eefa {
  justify-content: center;
}
.right_dfe8 .clean_7a51.shade-static-3d4f .focus-5a41 {
  font-family: "Roboto", Sans-serif;
  font-weight: 700;
  line-height: 15px;
  letter-spacing: 0.5px;
  word-spacing: 5px;
  background-color: var(--e-global-color-primary);
  border-radius: 25px 25px 25px 25px;
}
.right_dfe8 .clean_7a51.shade-static-3d4f .focus-5a41:hover,
.right_dfe8 .clean_7a51.shade-static-3d4f .focus-5a41:focus {
  background-color: var(--e-global-color-accent);
}
.right_dfe8 .clean_7a51.table_dynamic_9d5e .focus-5a41 {
  font-family: "Roboto", Sans-serif;
  font-weight: 700;
  line-height: 15px;
  letter-spacing: 0.5px;
  background-color: var(--e-global-color-primary);
  border-radius: 25px 25px 25px 25px;
}
.right_dfe8 .clean_7a51.table_dynamic_9d5e .focus-5a41:hover,
.right_dfe8 .clean_7a51.table_dynamic_9d5e .focus-5a41:focus {
  background-color: var(--e-global-color-accent);
}
.right_dfe8 .clean_7a51.image_complex_e7e4 .focus-5a41 {
  font-family: "Roboto", Sans-serif;
  font-weight: 700;
  line-height: 15px;
  letter-spacing: 2.3px;
  background-color: var(--e-global-color-primary);
  border-radius: 25px 25px 25px 25px;
}
.right_dfe8 .clean_7a51.image_complex_e7e4 .focus-5a41:hover,
.right_dfe8 .clean_7a51.image_complex_e7e4 .focus-5a41:focus {
  background-color: var(--e-global-color-accent);
}
.right_dfe8 .clean_7a51.full-9a1a .focus-5a41 {
  font-family: "Roboto", Sans-serif;
  font-weight: 700;
  line-height: 15px;
  letter-spacing: 0.5px;
  word-spacing: 5px;
  background-color: var(--e-global-color-primary);
  border-radius: 25px 25px 25px 25px;
}
.right_dfe8 .clean_7a51.full-9a1a .focus-5a41:hover,
.right_dfe8 .clean_7a51.full-9a1a .focus-5a41:focus {
  background-color: var(--e-global-color-accent);
}
.right_dfe8 .clean_7a51.active_pro_5a8f .focus-5a41 {
  font-family: "Roboto", Sans-serif;
  font-weight: 700;
  line-height: 15px;
  letter-spacing: 0.4px;
  word-spacing: 8px;
  background-color: var(--e-global-color-primary);
  border-radius: 25px 25px 25px 25px;
}
.right_dfe8 .clean_7a51.active_pro_5a8f .focus-5a41:hover,
.right_dfe8 .clean_7a51.active_pro_5a8f .focus-5a41:focus {
  background-color: var(--e-global-color-accent);
}
.right_dfe8 .clean_7a51.under_13d6 .focus-5a41 {
  font-family: "Roboto", Sans-serif;
  font-weight: 700;
  line-height: 15px;
  letter-spacing: 0.9px;
  word-spacing: 8px;
  background-color: var(--e-global-color-primary);
  border-radius: 25px 25px 25px 25px;
}
.right_dfe8 .clean_7a51.under_13d6 .focus-5a41:hover,
.right_dfe8 .clean_7a51.under_13d6 .focus-5a41:focus {
  background-color: var(--e-global-color-accent);
}
.right_dfe8 .clean_7a51.description_out_a7d9 .focus-5a41 {
  font-family: "Roboto", Sans-serif;
  font-weight: 700;
  line-height: 15px;
  letter-spacing: 1.3px;
  word-spacing: 5px;
  background-color: var(--e-global-color-primary);
  border-radius: 25px 25px 25px 25px;
}
.right_dfe8 .clean_7a51.description_out_a7d9 .focus-5a41:hover,
.right_dfe8 .clean_7a51.description_out_a7d9 .focus-5a41:focus {
  background-color: var(--e-global-color-accent);
}
.right_dfe8 .clean_7a51.south-9d55 {
  font-family: "Roboto", Sans-serif;
  font-weight: 400;
}
.right_dfe8
  .clean_7a51.south-9d55
  > .white_25d8 {
  margin: 0px 0px 0px 0px;
}
.solid-976d
  .right_dfe8
  .clean_7a51.pattern-liquid-d508.inner_d1fd
  .gallery_silver_eefa {
  align-items: center;
}
.right_dfe8
  .clean_7a51.pattern-liquid-d508.inner_d1fd.clean_7a51[data-maldkf_type="column"]
  > .gallery_silver_eefa.slider_wood_ae72 {
  align-contentent: center;
  align-items: center;
}
.right_dfe8
  .clean_7a51.pattern-liquid-d508.inner_d1fd
  > .gallery_silver_eefa {
  justify-content: center;
}
.right_dfe8 .clean_7a51.hover-fa94 .focus-5a41 {
  font-family: "Roboto", Sans-serif;
  font-weight: 700;
  line-height: 15px;
  letter-spacing: 0.5px;
  word-spacing: 8px;
  background-color: var(--e-global-color-primary);
  border-radius: 25px 25px 25px 25px;
}
.right_dfe8 .clean_7a51.hover-fa94 .focus-5a41:hover,
.right_dfe8 .clean_7a51.hover-fa94 .focus-5a41:focus {
  background-color: var(--e-global-color-accent);
}
.right_dfe8 .clean_7a51.header_dynamic_9add .focus-5a41 {
  font-family: "Roboto", Sans-serif;
  font-weight: 700;
  line-height: 15px;
  letter-spacing: 0.5px;
  background-color: var(--e-global-color-primary);
  border-radius: 25px 25px 25px 25px;
}
.right_dfe8 .clean_7a51.header_dynamic_9add .focus-5a41:hover,
.right_dfe8 .clean_7a51.header_dynamic_9add .focus-5a41:focus {
  background-color: var(--e-global-color-accent);
}
.right_dfe8 .clean_7a51.border-left-3f9c .focus-5a41 {
  font-family: "Roboto", Sans-serif;
  font-weight: 700;
  line-height: 15px;
  letter-spacing: 2.3px;
  background-color: var(--e-global-color-primary);
  border-radius: 25px 25px 25px 25px;
}
.right_dfe8 .clean_7a51.border-left-3f9c .focus-5a41:hover,
.right_dfe8 .clean_7a51.border-left-3f9c .focus-5a41:focus {
  background-color: var(--e-global-color-accent);
}
.right_dfe8 .clean_7a51.layout_1cd0 .focus-5a41 {
  font-family: "Roboto", Sans-serif;
  font-weight: 700;
  line-height: 15px;
  letter-spacing: 0.5px;
  word-spacing: 5px;
  background-color: var(--e-global-color-primary);
  border-radius: 25px 25px 25px 25px;
}
.right_dfe8 .clean_7a51.layout_1cd0 .focus-5a41:hover,
.right_dfe8 .clean_7a51.layout_1cd0 .focus-5a41:focus {
  background-color: var(--e-global-color-accent);
}
.right_dfe8 .clean_7a51.popup-ce59 .focus-5a41 {
  font-family: "Roboto", Sans-serif;
  font-weight: 700;
  line-height: 15px;
  letter-spacing: 0.4px;
  word-spacing: 8px;
  background-color: var(--e-global-color-primary);
  border-radius: 25px 25px 25px 25px;
}
.right_dfe8 .clean_7a51.popup-ce59 .focus-5a41:hover,
.right_dfe8 .clean_7a51.popup-ce59 .focus-5a41:focus {
  background-color: var(--e-global-color-accent);
}
.right_dfe8 .clean_7a51.background_9fc7 .focus-5a41 {
  font-family: "Roboto", Sans-serif;
  font-weight: 700;
  line-height: 15px;
  letter-spacing: 0.9px;
  word-spacing: 8px;
  background-color: var(--e-global-color-primary);
  border-radius: 25px 25px 25px 25px;
}
.right_dfe8 .clean_7a51.background_9fc7 .focus-5a41:hover,
.right_dfe8 .clean_7a51.background_9fc7 .focus-5a41:focus {
  background-color: var(--e-global-color-accent);
}
.right_dfe8 .clean_7a51.search-8075 .focus-5a41 {
  font-family: "Roboto", Sans-serif;
  font-weight: 700;
  line-height: 15px;
  letter-spacing: 1.3px;
  word-spacing: 5px;
  background-color: var(--e-global-color-primary);
  border-radius: 25px 25px 25px 25px;
}
.right_dfe8 .clean_7a51.search-8075 .focus-5a41:hover,
.right_dfe8 .clean_7a51.search-8075 .focus-5a41:focus {
  background-color: var(--e-global-color-accent);
}
.right_dfe8 .clean_7a51.input_focused_ff3a {
  font-family: "Roboto", Sans-serif;
  font-weight: 400;
}
.right_dfe8
  .clean_7a51.input_focused_ff3a
  > .white_25d8 {
  margin: 0px 0px 0px 0px;
}
.right_dfe8 .clean_7a51.article_1ed1 {
  font-family: "Roboto", Sans-serif;
  font-weight: 400;
}
.right_dfe8
  .clean_7a51.article_1ed1
  > .white_25d8 {
  margin: 0px 0px 0px 0px;
}
.right_dfe8 .clean_7a51.panel_5942 .focus-5a41 {
  font-family: "Roboto", Sans-serif;
  font-weight: 700;
  line-height: 15px;
  letter-spacing: 0.5px;
  word-spacing: 8px;
  background-color: var(--e-global-color-primary);
  border-radius: 25px 25px 25px 25px;
}
.right_dfe8 .clean_7a51.panel_5942 .focus-5a41:hover,
.right_dfe8 .clean_7a51.panel_5942 .focus-5a41:focus {
  background-color: var(--e-global-color-accent);
}
.right_dfe8 .clean_7a51.highlight-c1a3 .focus-5a41 {
  font-family: "Roboto", Sans-serif;
  font-weight: 700;
  line-height: 15px;
  letter-spacing: 2.3px;
  background-color: var(--e-global-color-primary);
  border-radius: 25px 25px 25px 25px;
}
.right_dfe8 .clean_7a51.highlight-c1a3 .focus-5a41:hover,
.right_dfe8 .clean_7a51.highlight-c1a3 .focus-5a41:focus {
  background-color: var(--e-global-color-accent);
}
.right_dfe8 .clean_7a51.pro-dfad .focus-5a41 {
  font-family: "Roboto", Sans-serif;
  font-weight: 700;
  line-height: 15px;
  letter-spacing: 0.5px;
  background-color: var(--e-global-color-primary);
  border-radius: 25px 25px 25px 25px;
}
.right_dfe8 .clean_7a51.pro-dfad .focus-5a41:hover,
.right_dfe8 .clean_7a51.pro-dfad .focus-5a41:focus {
  background-color: var(--e-global-color-accent);
}
.right_dfe8 .clean_7a51.disabled_paper_932a .focus-5a41 {
  font-family: "Roboto", Sans-serif;
  font-weight: 700;
  line-height: 15px;
  letter-spacing: 0.5px;
  word-spacing: 5px;
  background-color: var(--e-global-color-primary);
  border-radius: 25px 25px 25px 25px;
}
.right_dfe8 .clean_7a51.disabled_paper_932a .focus-5a41:hover,
.right_dfe8 .clean_7a51.disabled_paper_932a .focus-5a41:focus {
  background-color: var(--e-global-color-accent);
}
.right_dfe8 .clean_7a51.element_static_fa42 .focus-5a41 {
  font-family: "Roboto", Sans-serif;
  font-weight: 700;
  line-height: 15px;
  letter-spacing: 0.4px;
  word-spacing: 8px;
  background-color: var(--e-global-color-primary);
  border-radius: 25px 25px 25px 25px;
}
.right_dfe8 .clean_7a51.element_static_fa42 .focus-5a41:hover,
.right_dfe8 .clean_7a51.element_static_fa42 .focus-5a41:focus {
  background-color: var(--e-global-color-accent);
}
.right_dfe8 .clean_7a51.header-5243 .focus-5a41 {
  font-family: "Roboto", Sans-serif;
  font-weight: 700;
  line-height: 15px;
  letter-spacing: 0.9px;
  word-spacing: 8px;
  background-color: var(--e-global-color-primary);
  border-radius: 25px 25px 25px 25px;
}
.right_dfe8 .clean_7a51.header-5243 .focus-5a41:hover,
.right_dfe8 .clean_7a51.header-5243 .focus-5a41:focus {
  background-color: var(--e-global-color-accent);
}
.right_dfe8 .clean_7a51.popup_first_c88c .focus-5a41 {
  font-family: "Roboto", Sans-serif;
  font-weight: 700;
  line-height: 15px;
  letter-spacing: 1.3px;
  word-spacing: 5px;
  background-color: var(--e-global-color-primary);
  border-radius: 25px 25px 25px 25px;
}
.right_dfe8 .clean_7a51.popup_first_c88c .focus-5a41:hover,
.right_dfe8 .clean_7a51.popup_first_c88c .focus-5a41:focus {
  background-color: var(--e-global-color-accent);
}
.right_dfe8 .clean_7a51.aside-pressed-3bdc {
  font-family: "Roboto", Sans-serif;
  font-weight: 400;
}
.right_dfe8
  .clean_7a51.aside-pressed-3bdc
  > .white_25d8 {
  margin: 0px 0px 0px 0px;
}
.right_dfe8
  .clean_7a51.action_34a3
  .text_static_f51f {
  color: var(--e-global-color-secondary);
}
.right_dfe8
  .clean_7a51.bright-848c:not(
    .rough-f015
  ),
.right_dfe8
  .clean_7a51.bright-848c
  > .tooltip_f2f7
  > .new-16c2 {
  background-color: var(--e-global-color-primary);
}
.right_dfe8 .clean_7a51.bright-848c {
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
  margin-top: 25px;
  margin-bottom: 0px;
}
.right_dfe8
  .clean_7a51.bright-848c
  > .banner_a524 {
  transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.right_dfe8 .clean_7a51.block_new_c847 {
  color: #ffffff;
  font-family: var(--e-global-typography-text-font-family), Sans-serif;
  font-weight: var(--e-global-typography-text-font-weight);
}
@media (max-width: 1024px) {
  .right_dfe8
    .clean_7a51.active-6f48[class*="jet-dropbar-tablet-position-top-"]
    .header-8516 {
    margin: 0 0 10px 0;
  }
  .right_dfe8
    .clean_7a51.active-6f48[class*="jet-dropbar-tablet-position-bottom-"]
    .header-8516 {
    margin: 10px 0 0 0;
  }
  .right_dfe8
    .clean_7a51.active-6f48[class*="jet-dropbar-tablet-position-left-"]
    .header-8516 {
    margin: 0 10px 0 0;
  }
  .right_dfe8
    .clean_7a51.active-6f48[class*="jet-dropbar-tablet-position-right-"]
    .header-8516 {
    margin: 0 0 0 10px;
  }
  .right_dfe8
    .clean_7a51.active-6f48[class*="jet-dropbar-tablet-position-top-"]
    .header-8516:before {
    top: 100%;
    bottom: auto;
    left: 0;
    right: 0;
    height: 10px;
    width: 100%;
  }
  .right_dfe8
    .clean_7a51.active-6f48[class*="jet-dropbar-tablet-position-bottom-"]
    .header-8516:before {
    top: auto;
    bottom: 100%;
    left: 0;
    right: 0;
    height: 10px;
    width: 100%;
  }
  .right_dfe8
    .clean_7a51.active-6f48[class*="jet-dropbar-tablet-position-left-"]
    .header-8516:before {
    top: 0;
    bottom: 0;
    left: 100%;
    right: auto;
    height: 100%;
    width: 10px;
  }
  .right_dfe8
    .clean_7a51.active-6f48[class*="jet-dropbar-tablet-position-right-"]
    .header-8516:before {
    top: 0;
    bottom: 0;
    left: auto;
    right: 100%;
    height: 100%;
    width: 10px;
  }
}
@media (min-width: 768px) {
  .right_dfe8 .clean_7a51.status_553f {
    width: 15.029%;
  }
  .right_dfe8 .clean_7a51.yellow_1f08 {
    width: 76.124%;
  }
  .right_dfe8 .clean_7a51.message_8d9f {
    width: 8.513%;
  }
  .right_dfe8 .clean_7a51.simple-bebb {
    width: 27%;
  }
  .right_dfe8 .clean_7a51.wrapper_507c {
    width: 73%;
  }
  .right_dfe8 .clean_7a51.tooltip-e4d7 {
    width: 73%;
  }
  .right_dfe8 .clean_7a51.pattern-liquid-d508 {
    width: 27%;
  }
}
@media (max-width: 767px) {
  .right_dfe8 .clean_7a51.status_553f {
    width: 33%;
  }
  .right_dfe8
    .clean_7a51.picture-out-2901
    .tiny_794d {
    margin-bottom: 0px;
  }
  .right_dfe8 .clean_7a51.yellow_1f08 {
    width: 33%;
  }
  .right_dfe8
    .clean_7a51.huge_6e04
    .table_action_f1ac
    .huge-b4a5 {
    justify-content: flex-end;
    text-align: right;
  }
  .right_dfe8
    .clean_7a51.huge_6e04
    .mask-under-2852 {
    justify-content: flex-end;
    text-align: right;
  }
  .right_dfe8
    .clean_7a51.huge_6e04
    .filter-focused-ba0e
    .popup-91e4 {
    justify-content: flex-end;
    text-align: right;
  }
  .right_dfe8
    .clean_7a51.huge_6e04
    .copper-97a5
    .slow-52e5 {
    justify-content: flex-end;
    text-align: right;
  }
  .right_dfe8 .clean_7a51.message_8d9f {
    width: 33%;
  }
  .right_dfe8
    .clean_7a51.active-6f48[class*="jet-dropbar-mobile-position-top-"]
    .header-8516 {
    margin: 0 0 10px 0;
  }
  .right_dfe8
    .clean_7a51.active-6f48[class*="jet-dropbar-mobile-position-bottom-"]
    .header-8516 {
    margin: 10px 0 0 0;
  }
  .right_dfe8
    .clean_7a51.active-6f48[class*="jet-dropbar-mobile-position-left-"]
    .header-8516 {
    margin: 0 10px 0 0;
  }
  .right_dfe8
    .clean_7a51.active-6f48[class*="jet-dropbar-mobile-position-right-"]
    .header-8516 {
    margin: 0 0 0 10px;
  }
  .right_dfe8
    .clean_7a51.active-6f48[class*="jet-dropbar-mobile-position-top-"]
    .header-8516:before {
    top: 100%;
    bottom: auto;
    left: 0;
    right: 0;
    height: 10px;
    width: 100%;
  }
  .right_dfe8
    .clean_7a51.active-6f48[class*="jet-dropbar-mobile-position-bottom-"]
    .header-8516:before {
    top: auto;
    bottom: 100%;
    left: 0;
    right: 0;
    height: 10px;
    width: 100%;
  }
  .right_dfe8
    .clean_7a51.active-6f48[class*="jet-dropbar-mobile-position-left-"]
    .header-8516:before {
    top: 0;
    bottom: 0;
    left: 100%;
    right: auto;
    height: 100%;
    width: 10px;
  }
  .right_dfe8
    .clean_7a51.active-6f48[class*="jet-dropbar-mobile-position-right-"]
    .header-8516:before {
    top: 0;
    bottom: 0;
    left: auto;
    right: 100%;
    height: 100%;
    width: 10px;
  }
  .right_dfe8 .clean_7a51.current-e58b {
    text-align: center;
  }
  .right_dfe8 .clean_7a51.pattern-upper-c497 .module-5832 {
    text-align: center;
  }
}

/* css-noise: ae43 */
.promo-block-w3 {
  padding: 0.2rem;
  font-size: 13px;
  line-height: 1.2;
}
